DCMTK - Conformance #949

Check whether CP-1974 (Overlay usage with Multi-frame Image unclear) requires any changes
2020-09-22 13:28 - Jorg Riesmeier

Status:

Priority:

Assignee:
Category:

Target version:
Module:

Operating System:

Closed
Normal
Jorg Riesmeier

Library

dcmimgle

Start date: 2020-09-22
Due date:

% Done: 100%
Estimated time: 5:00 hours
Compiler:

Description

Check whether CP-1974 requires any changes to the current implementation.

See: ftp://medical.nema.org/medical/dicom/final/cp1974_ft_ClarifyOverlayForMultiframelmage.pdf

History

#1 - 2021-06-09 18:56 - J6rg Riesmeier

- Category set to Library

- Status changed from New to Closed

- Assignee set to Jérg Riesmeier

- % Done changed from 0 to 100

- Estimated time set to 5:00 h

Closed by commit 5c6b398e5.
